ID CVE-2018-0042
Summary Juniper Networks CSO versions prior to 4.0.0 may log passwords in log files leading to an information disclosure vulnerability.
References
Vulnerable Configurations
CVSS
Base: 5.0
Impact:
Exploitability:
CWE CWE-255
CAPEC
refmap via4
confirm https://kb.juniper.net/JSA10872
Last major update 11-07-2018 - 14:29
Published 11-07-2018 - 14:29
Last modified 06-09-2018 - 10:10
Back to Top